SYSTEMD-SSH-ISSUE(1)

NOM
systemd-ssh-issue – Générateur de substitutions d’invite de connexion SSH

SYNOPSIS

/usr/lib/systemd/systemd-ssh-issue [OPTIONS...] make-vsock

/usr/lib/systemd/systemd-ssh-issue [OPTIONS...] rm-vsock

DESCRIPTION

systemd-ssh-issue is a small tool that generates (when called with make-vsock) and removes (when called with rm-vsock) a /run/issue.d/50-ssh-vsock.issue drop-in file in case AF_VSOCK support is available in the kernel and the VM environment. The file contains brief information about how to contact the local system via SSH-over-AF_VSOCK, in particular it reports the system's AF_VSOCK CID. The file is typically read and displayed by agetty(8) on console or serial login prompts.

Cet outil est utilisé automatiquement par systemd-ssh-generator(8) dans les unités de socket AF_VSOCK qu’il génère.

OPTIONS

Les options suivantes sont comprises :

--issue-path=
    Modification du chemin de fichier issue à écrire ou supprimer. S’il n’est pas indiqué, le chemin par défaut est /run/issue.d/50-ssh-vsock.issue. S’il est indiqué sous forme de chaine vide ou « - », le contenu du fichier est affiché sur la sortie standard.

    Ajouté dans la version 258.

-h, --help
    Afficher un aide-mémoire succinct et quitter.

--version
    Afficher une information de version courte et quitter.

CODE DE RETOUR

En cas de succès, 0 est renvoyé, autrement, un code d'échec différent de zéro est renvoyé.

VOIR AUSSI

systemd(1), systemd-ssh-generator(8), vsock(7), ssh(1), sshd(8), agetty(8)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.